Subject: [6lowpan] draft-schoenw-6lowpan-mib-02.txt

From: Juergen Schoenwaelder <[email-masked]>
Date: Wed, 9 Jan 2013 16:51:23 +0100

Hi,

we have posted an update of the 6LoWPAN MIB module. We have clarified
some of the counters and we have added some additional counters to
cover compression related failures and mesh header processing details.
We also created some artwork to explain the relationship between the
various counters.

http://tools.ietf.org/html/draft-schoenw-6lowpan-mib-02

We are looking for reviews and feedback.

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>